.details-list {
  &__item {
    margin-bottom: 10px;
    display: flex;
    font-size: 0.9rem;

    .tag {
      text-transform: uppercase;
      font-weight: 700;
      min-width: 150px;
      margin-right: 20px;
    }
  }
}
